
Synnefo - Feature # 131

Status: Closed Priority: Low

Author: Christos Psaltis Category: old_synnefo

Created: 01/14/2011 Assignee: Markos Gogoulos

Updated: 02/08/2013 Due date:

Subject: cookie για γλώσσα

Description

Το σύστημα θα ξέρει τη γλώσσα με cookie, δεν θα αλλάζουν τα urls με προσθήκη en/el.

History

#1 - 01/14/2011 02:55 pm - Christos Psaltis

- Priority changed from Medium to Low

#2 - 01/14/2011 10:05 pm - Markos Gogoulos

- Status changed from New to Feedback

διορθώθηκε με το http://code.grnet.gr/projects/synnefo/repository/revisions/edda4d306d69429083fca79ecc07d6dfa3693a0f

έφυγε το django localeurl, προστέθηκε ένα view που λειτουργεί με GET και αλλάζει τη γλώσσα, καθώς επίσης και 2-3 strings μεταφράστηκαν στα

ελληνικά για να είναι ορατή η λειτουργία της αλλαγής γλώσσας

#3 - 01/17/2011 10:59 am - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed

#4 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
